package com.cim.idm.wmspackage.materialprocessgroup.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialProcessGroupHistoryKey implements KeyInfo {
	
	private String siteName;
	private String materialProcessGroupName;
	private String timeKey;
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialProcessGroupName() {
		return materialProcessGroupName;
	}
	public void setMaterialProcessGroupName(String materialProcessGroupName) {
		this.materialProcessGroupName = materialProcessGroupName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
